<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<!--Created by Sigma Conso, Powered by IRIS Carbon, Unique Code 624b14aa54148f6a2028d6bb, Generated At Mon, 04 Apr 2022 15:56:47 GMT-->
<link:linkbase xmlns:xbrldt="http://xbrl.org/2005/xbrldt" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xl="http://www.xbrl.org/2003/XLink" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xbrli="http://www.xbrl.org/2003/instance" xsi:schemaLocation="http://www.xbrl.org/2003/linkbase http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd">
  <link:roleRef roleURI="http://www.cofinimmo.com/xbrl/role/Calculduratiodendettement" xlink:type="simple" xlink:href="549300TM914CSF6KI389-2021-12-31.xsd#Calculduratiodendettement" />
  <link:roleRef roleURI="http://www.cofinimmo.com/xbrl/role/Étatdelasituationfinancièreconsolidéebilan" xlink:type="simple" xlink:href="549300TM914CSF6KI389-2021-12-31.xsd#Étatdelasituationfinancièreconsolidéebilan" />
  <link:roleRef roleURI="http://www.cofinimmo.com/xbrl/role/ÉtatdurésultatglobalconsolidécomptederésultatsCalc2" xlink:type="simple" xlink:href="549300TM914CSF6KI389-2021-12-31.xsd#ÉtatdurésultatglobalconsolidécomptederésultatsCalc2" />
  <link:roleRef roleURI="http://www.cofinimmo.com/xbrl/role/Tableauconsolidédesfluxdetrésorerie" xlink:type="simple" xlink:href="549300TM914CSF6KI389-2021-12-31.xsd#Tableauconsolidédesfluxdetrésorerie" />
  <link:roleRef roleURI="http://www.cofinimmo.com/xbrl/role/Étatdurésultatglobalconsolidécomptederésultats" xlink:type="simple" xlink:href="549300TM914CSF6KI389-2021-12-31.xsd#Étatdurésultatglobalconsolidécomptederésultats" />
  <link:roleRef roleURI="http://www.cofinimmo.com/xbrl/role/Balisesobligatoires" xlink:type="simple" xlink:href="549300TM914CSF6KI389-2021-12-31.xsd#Balisesobligatoires" />
  <link:roleRef roleURI="http://www.cofinimmo.com/xbrl/role/Étatconsolidédesvariationsdescapitauxpropres" xlink:type="simple" xlink:href="549300TM914CSF6KI389-2021-12-31.xsd#Étatconsolidédesvariationsdescapitauxpropres" />
  <link:calculationLink xlink:type="extended" xlink:role="http://www.cofinimmo.com/xbrl/role/Calculduratiodendettement">
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_NetDebt" xlink:label="ifrs-full_NetDebt" xlink:title="ifrs-full_NetDebt" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2021-12-31.xsd#cofb_OtherNonCurrentFinancialLiabilitiesExceptForHedgingInstruments" xlink:label="cofb_OtherNonCurrentFinancialLiabilitiesExceptForHedgingInstruments" xlink:title="cofb_OtherNonCurrentFinancialLiabilitiesExceptForHedgingInstruments" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ifrs-full_NetDebt" xlink:to="cofb_OtherNonCurrentFinancialLiabilitiesExceptForHedgingInstruments" xlink:title="Calculation : ifrs-full_NetDebt to cofb_OtherNonCurrentFinancialLiabilitiesExceptForHedgingInstruments" order="0" weight="1" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_TradeAndOtherCurrentPayables" xlink:label="ifrs-full_TradeAndOtherCurrentPayables" xlink:title="ifrs-full_TradeAndOtherCurrentPayables" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ifrs-full_NetDebt" xlink:to="ifrs-full_TradeAndOtherCurrentPayables" xlink:title="Calculation : ifrs-full_NetDebt to ifrs-full_TradeAndOtherCurrentPayables" order="1" weight="1" use="optional" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_NoncurrentFinancialLiabilities" xlink:label="ifrs-full_NoncurrentFinancialLiabilities" xlink:title="ifrs-full_NoncurrentFinancialLiabilities" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ifrs-full_NetDebt" xlink:to="ifrs-full_NoncurrentFinancialLiabilities" xlink:title="Calculation : ifrs-full_NetDebt to ifrs-full_NoncurrentFinancialLiabilities" order="2" weight="1" use="optional" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CurrentFinancialLiabilities" xlink:label="ifrs-full_CurrentFinancialLiabilities" xlink:title="ifrs-full_CurrentFinancialLiabilities" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ifrs-full_NetDebt" xlink:to="ifrs-full_CurrentFinancialLiabilities" xlink:title="Calculation : ifrs-full_NetDebt to ifrs-full_CurrentFinancialLiabilities" order="3" weight="1" use="optional" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_Assets" xlink:label="ifrs-full_Assets" xlink:title="ifrs-full_Assets" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2021-12-31.xsd#cofb_AssetsExceptHedgingInstruments" xlink:label="cofb_AssetsExceptHedgingInstruments" xlink:title="cofb_AssetsExceptHedgingInstruments" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ifrs-full_Assets" xlink:to="cofb_AssetsExceptHedgingInstruments" xlink:title="Calculation : ifrs-full_Assets to cofb_AssetsExceptHedgingInstruments" order="0" weight="1" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_HedgingInstrumentAssets" xlink:label="ifrs-full_HedgingInstrumentAssets" xlink:title="ifrs-full_HedgingInstrumentAssets" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ifrs-full_Assets" xlink:to="ifrs-full_HedgingInstrumentAssets" xlink:title="Calculation : ifrs-full_Assets to ifrs-full_HedgingInstrumentAssets" order="1" weight="1" use="optional" />
  </link:calculationLink>
  <link:calculationLink xlink:type="extended" xlink:role="http://www.cofinimmo.com/xbrl/role/Étatdelasituationfinancièreconsolidéebilan">
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_Assets" xlink:label="ifrs-full_Assets" xlink:title="ifrs-full_Assets" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_NoncurrentAssets" xlink:label="ifrs-full_NoncurrentAssets" xlink:title="ifrs-full_NoncurrentAssets" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ifrs-full_Assets" xlink:to="ifrs-full_NoncurrentAssets" xlink:title="Calculation : ifrs-full_Assets to ifrs-full_NoncurrentAssets" order="0" weight="1" use="optional" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_Goodwill" xlink:label="ifrs-full_Goodwill" xlink:title="ifrs-full_Goodwill" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ifrs-full_NoncurrentAssets" xlink:to="ifrs-full_Goodwill" xlink:title="Calculation : ifrs-full_NoncurrentAssets to ifrs-full_Goodwill" order="0" weight="1" use="optional" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_IntangibleAssetsOtherThanGoodwill" xlink:label="ifrs-full_IntangibleAssetsOtherThanGoodwill" xlink:title="ifrs-full_IntangibleAssetsOtherThanGoodwill" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ifrs-full_NoncurrentAssets" xlink:to="ifrs-full_IntangibleAssetsOtherThanGoodwill" xlink:title="Calculation : ifrs-full_NoncurrentAssets to ifrs-full_IntangibleAssetsOtherThanGoodwill" order="1" weight="1" use="optional" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_InvestmentProperty" xlink:label="ifrs-full_InvestmentProperty" xlink:title="ifrs-full_InvestmentProperty" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ifrs-full_NoncurrentAssets" xlink:to="ifrs-full_InvestmentProperty" xlink:title="Calculation : ifrs-full_NoncurrentAssets to ifrs-full_InvestmentProperty" order="2" weight="1" use="optional" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_OtherNoncurrentNonfinancialAssets" xlink:label="ifrs-full_OtherNoncurrentNonfinancialAssets" xlink:title="ifrs-full_OtherNoncurrentNonfinancialAssets" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ifrs-full_NoncurrentAssets" xlink:to="ifrs-full_OtherNoncurrentNonfinancialAssets" xlink:title="Calculation : ifrs-full_NoncurrentAssets to ifrs-full_OtherNoncurrentNonfinancialAssets" order="3" weight="1" use="optional" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_NoncurrentFinancialAssets" xlink:label="ifrs-full_NoncurrentFinancialAssets" xlink:title="ifrs-full_NoncurrentFinancialAssets" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ifrs-full_NoncurrentAssets" xlink:to="ifrs-full_NoncurrentFinancialAssets" xlink:title="Calculation : ifrs-full_NoncurrentAssets to ifrs-full_NoncurrentFinancialAssets" order="4" weight="1" use="optional" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_NoncurrentFinanceLeaseReceivables" xlink:label="ifrs-full_NoncurrentFinanceLeaseReceivables" xlink:title="ifrs-full_NoncurrentFinanceLeaseReceivables" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ifrs-full_NoncurrentAssets" xlink:to="ifrs-full_NoncurrentFinanceLeaseReceivables" xlink:title="Calculation : ifrs-full_NoncurrentAssets to ifrs-full_NoncurrentFinanceLeaseReceivables" order="5" weight="1" use="optional" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2021-12-31.xsd#cofb_NonCurrentReceivablesAndOtherNonCurrentAssets" xlink:label="cofb_NonCurrentReceivablesAndOtherNonCurrentAssets" xlink:title="cofb_NonCurrentReceivablesAndOtherNonCurrentAssets" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ifrs-full_NoncurrentAssets" xlink:to="cofb_NonCurrentReceivablesAndOtherNonCurrentAssets" xlink:title="Calculation : ifrs-full_NoncurrentAssets to cofb_NonCurrentReceivablesAndOtherNonCurrentAssets" order="6" weight="1" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_DeferredTaxAssets" xlink:label="ifrs-full_DeferredTaxAssets" xlink:title="ifrs-full_DeferredTaxAssets" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ifrs-full_NoncurrentAssets" xlink:to="ifrs-full_DeferredTaxAssets" xlink:title="Calculation : ifrs-full_NoncurrentAssets to ifrs-full_DeferredTaxAssets" order="7" weight="1" use="optional" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2021-12-31.xsd#cofb_InvestmentsInAssociatesAndJointVenturesAccountedForUsingEquityMethod" xlink:label="cofb_InvestmentsInAssociatesAndJointVenturesAccountedForUsingEquityMethod" xlink:title="cofb_InvestmentsInAssociatesAndJointVenturesAccountedForUsingEquityMethod" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ifrs-full_NoncurrentAssets" xlink:to="cofb_InvestmentsInAssociatesAndJointVenturesAccountedForUsingEquityMethod" xlink:title="Calculation : ifrs-full_NoncurrentAssets to cofb_InvestmentsInAssociatesAndJointVenturesAccountedForUsingEquityMethod" order="8" weight="1" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CurrentAssets" xlink:label="ifrs-full_CurrentAssets" xlink:title="ifrs-full_CurrentAssets" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ifrs-full_Assets" xlink:to="ifrs-full_CurrentAssets" xlink:title="Calculation : ifrs-full_Assets to ifrs-full_CurrentAssets" order="1" weight="1" use="optional" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_NoncurrentAssetsOrDisposalGroupsClassifiedAsHeldForSale" xlink:label="ifrs-full_NoncurrentAssetsOrDisposalGroupsClassifiedAsHeldForSale" xlink:title="ifrs-full_NoncurrentAssetsOrDisposalGroupsClassifiedAsHeldForSale" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ifrs-full_CurrentAssets" xlink:to="ifrs-full_NoncurrentAssetsOrDisposalGroupsClassifiedAsHeldForSale" xlink:title="Calculation : ifrs-full_CurrentAssets to ifrs-full_NoncurrentAssetsOrDisposalGroupsClassifiedAsHeldForSale" order="0" weight="1" use="optional" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CurrentFinancialAssets" xlink:label="ifrs-full_CurrentFinancialAssets" xlink:title="ifrs-full_CurrentFinancialAssets" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ifrs-full_CurrentAssets" xlink:to="ifrs-full_CurrentFinancialAssets" xlink:title="Calculation : ifrs-full_CurrentAssets to ifrs-full_CurrentFinancialAssets" order="1" weight="1" use="optional" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CurrentFinanceLeaseReceivables" xlink:label="ifrs-full_CurrentFinanceLeaseReceivables" xlink:title="ifrs-full_CurrentFinanceLeaseReceivables" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ifrs-full_CurrentAssets" xlink:to="ifrs-full_CurrentFinanceLeaseReceivables" xlink:title="Calculation : ifrs-full_CurrentAssets to ifrs-full_CurrentFinanceLeaseReceivables" order="2" weight="1" use="optional" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2021-12-31.xsd#cofb_CurrentTaxAssetsAndOtherCurrentAssets" xlink:label="cofb_CurrentTaxAssetsAndOtherCurrentAssets" xlink:title="cofb_CurrentTaxAssetsAndOtherCurrentAssets" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ifrs-full_CurrentAssets" xlink:to="cofb_CurrentTaxAssetsAndOtherCurrentAssets" xlink:title="Calculation : ifrs-full_CurrentAssets to cofb_CurrentTaxAssetsAndOtherCurrentAssets" order="3" weight="1" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CurrentTradeReceivables" xlink:label="ifrs-full_CurrentTradeReceivables" xlink:title="ifrs-full_CurrentTradeReceivables" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ifrs-full_CurrentAssets" xlink:to="ifrs-full_CurrentTradeReceivables" xlink:title="Calculation : ifrs-full_CurrentAssets to ifrs-full_CurrentTradeReceivables" order="4" weight="1" use="optional" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CashAndCashEquivalents" xlink:label="ifrs-full_CashAndCashEquivalents" xlink:title="ifrs-full_CashAndCashEquivalents" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ifrs-full_CurrentAssets" xlink:to="ifrs-full_CashAndCashEquivalents" xlink:title="Calculation : ifrs-full_CurrentAssets to ifrs-full_CashAndCashEquivalents" order="5" weight="1" use="optional" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CurrentPrepaymentsAndCurrentAccruedIncome" xlink:label="ifrs-full_CurrentPrepaymentsAndCurrentAccruedIncome" xlink:title="ifrs-full_CurrentPrepaymentsAndCurrentAccruedIncome" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ifrs-full_CurrentAssets" xlink:to="ifrs-full_CurrentPrepaymentsAndCurrentAccruedIncome" xlink:title="Calculation : ifrs-full_CurrentAssets to ifrs-full_CurrentPrepaymentsAndCurrentAccruedIncome" order="6" weight="1" use="optional" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_EquityAndLiabilities" xlink:label="ifrs-full_EquityAndLiabilities" xlink:title="ifrs-full_EquityAndLiabilities" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_Equity" xlink:label="ifrs-full_Equity" xlink:title="ifrs-full_Equity" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ifrs-full_EquityAndLiabilities" xlink:to="ifrs-full_Equity" xlink:title="Calculation : ifrs-full_EquityAndLiabilities to ifrs-full_Equity" order="0" weight="1" use="optional" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_EquityAttributableToOwnersOfParent" xlink:label="ifrs-full_EquityAttributableToOwnersOfParent" xlink:title="ifrs-full_EquityAttributableToOwnersOfParent" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ifrs-full_Equity" xlink:to="ifrs-full_EquityAttributableToOwnersOfParent" xlink:title="Calculation : ifrs-full_Equity to ifrs-full_EquityAttributableToOwnersOfParent" order="0" weight="1" use="optional" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_IssuedCapital" xlink:label="ifrs-full_IssuedCapital" xlink:title="ifrs-full_IssuedCapital" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ifrs-full_EquityAttributableToOwnersOfParent" xlink:to="ifrs-full_IssuedCapital" xlink:title="Calculation : ifrs-full_EquityAttributableToOwnersOfParent to ifrs-full_IssuedCapital" order="0" weight="1" use="optional" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_SharePremium" xlink:label="ifrs-full_SharePremium" xlink:title="ifrs-full_SharePremium" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ifrs-full_EquityAttributableToOwnersOfParent" xlink:to="ifrs-full_SharePremium" xlink:title="Calculation : ifrs-full_EquityAttributableToOwnersOfParent to ifrs-full_SharePremium" order="1" weight="1" use="optional" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2021-12-31.xsd#cofb_Reserves" xlink:label="cofb_Reserves" xlink:title="cofb_Reserves" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ifrs-full_EquityAttributableToOwnersOfParent" xlink:to="cofb_Reserves" xlink:title="Calculation : ifrs-full_EquityAttributableToOwnersOfParent to cofb_Reserves" order="2" weight="1" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2021-12-31.xsd#cofb_NetResultOfPeriod" xlink:label="cofb_NetResultOfPeriod" xlink:title="cofb_NetResultOfPeriod" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ifrs-full_EquityAttributableToOwnersOfParent" xlink:to="cofb_NetResultOfPeriod" xlink:title="Calculation : ifrs-full_EquityAttributableToOwnersOfParent to cofb_NetResultOfPeriod" order="3" weight="1" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_NoncontrollingInterests" xlink:label="ifrs-full_NoncontrollingInterests" xlink:title="ifrs-full_NoncontrollingInterests" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ifrs-full_Equity" xlink:to="ifrs-full_NoncontrollingInterests" xlink:title="Calculation : ifrs-full_Equity to ifrs-full_NoncontrollingInterests" order="1" weight="1" use="optional" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_Liabilities" xlink:label="ifrs-full_Liabilities" xlink:title="ifrs-full_Liabilities" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ifrs-full_EquityAndLiabilities" xlink:to="ifrs-full_Liabilities" xlink:title="Calculation : ifrs-full_EquityAndLiabilities to ifrs-full_Liabilities" order="1" weight="1" use="optional" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_NoncurrentLiabilities" xlink:label="ifrs-full_NoncurrentLiabilities" xlink:title="ifrs-full_NoncurrentLiabilities" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ifrs-full_Liabilities" xlink:to="ifrs-full_NoncurrentLiabilities" xlink:title="Calculation : ifrs-full_Liabilities to ifrs-full_NoncurrentLiabilities" order="0" weight="1" use="optional" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_NoncurrentProvisions" xlink:label="ifrs-full_NoncurrentProvisions" xlink:title="ifrs-full_NoncurrentProvisions" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ifrs-full_NoncurrentLiabilities" xlink:to="ifrs-full_NoncurrentProvisions" xlink:title="Calculation : ifrs-full_NoncurrentLiabilities to ifrs-full_NoncurrentProvisions" order="0" weight="1" use="optional" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_NoncurrentFinancialLiabilities" xlink:label="ifrs-full_NoncurrentFinancialLiabilities" xlink:title="ifrs-full_NoncurrentFinancialLiabilities" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ifrs-full_NoncurrentLiabilities" xlink:to="ifrs-full_NoncurrentFinancialLiabilities" xlink:title="Calculation : ifrs-full_NoncurrentLiabilities to ifrs-full_NoncurrentFinancialLiabilities" order="1" weight="1" use="optional" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2021-12-31.xsd#cofb_LongTermBankBorrowings" xlink:label="cofb_LongTermBankBorrowings" xlink:title="cofb_LongTermBankBorrowings" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ifrs-full_NoncurrentFinancialLiabilities" xlink:to="cofb_LongTermBankBorrowings" xlink:title="Calculation : ifrs-full_NoncurrentFinancialLiabilities to cofb_LongTermBankBorrowings" order="0" weight="1" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_NoncurrentPortionOfOtherNoncurrentBorrowings" xlink:label="ifrs-full_NoncurrentPortionOfOtherNoncurrentBorrowings" xlink:title="ifrs-full_NoncurrentPortionOfOtherNoncurrentBorrowings" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ifrs-full_NoncurrentFinancialLiabilities" xlink:to="ifrs-full_NoncurrentPortionOfOtherNoncurrentBorrowings" xlink:title="Calculation : ifrs-full_NoncurrentFinancialLiabilities to ifrs-full_NoncurrentPortionOfOtherNoncurrentBorrowings" order="1" weight="1" use="optional" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_OtherNoncurrentFinancialLiabilities" xlink:label="ifrs-full_OtherNoncurrentFinancialLiabilities" xlink:title="ifrs-full_OtherNoncurrentFinancialLiabilities" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ifrs-full_NoncurrentLiabilities" xlink:to="ifrs-full_OtherNoncurrentFinancialLiabilities" xlink:title="Calculation : ifrs-full_NoncurrentLiabilities to ifrs-full_OtherNoncurrentFinancialLiabilities" order="2" weight="1" use="optional" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_DeferredTaxLiabilities" xlink:label="ifrs-full_DeferredTaxLiabilities" xlink:title="ifrs-full_DeferredTaxLiabilities" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ifrs-full_NoncurrentLiabilities" xlink:to="ifrs-full_DeferredTaxLiabilities" xlink:title="Calculation : ifrs-full_NoncurrentLiabilities to ifrs-full_DeferredTaxLiabilities" order="3" weight="1" use="optional" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2021-12-31.xsd#cofb_ExitTaxesNonCurrent" xlink:label="cofb_ExitTaxesNonCurrent" xlink:title="cofb_ExitTaxesNonCurrent" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ifrs-full_DeferredTaxLiabilities" xlink:to="cofb_ExitTaxesNonCurrent" xlink:title="Calculation : ifrs-full_DeferredTaxLiabilities to cofb_ExitTaxesNonCurrent" order="0" weight="1" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2021-12-31.xsd#cofb_OtherTaxLiabilitiesNonCurrent" xlink:label="cofb_OtherTaxLiabilitiesNonCurrent" xlink:title="cofb_OtherTaxLiabilitiesNonCurrent" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ifrs-full_DeferredTaxLiabilities" xlink:to="cofb_OtherTaxLiabilitiesNonCurrent" xlink:title="Calculation : ifrs-full_DeferredTaxLiabilities to cofb_OtherTaxLiabilitiesNonCurrent" order="1" weight="1" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CurrentLiabilities" xlink:label="ifrs-full_CurrentLiabilities" xlink:title="ifrs-full_CurrentLiabilities" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ifrs-full_Liabilities" xlink:to="ifrs-full_CurrentLiabilities" xlink:title="Calculation : ifrs-full_Liabilities to ifrs-full_CurrentLiabilities" order="1" weight="1" use="optional" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CurrentFinancialLiabilities" xlink:label="ifrs-full_CurrentFinancialLiabilities" xlink:title="ifrs-full_CurrentFinancialLiabilities" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ifrs-full_CurrentLiabilities" xlink:to="ifrs-full_CurrentFinancialLiabilities" xlink:title="Calculation : ifrs-full_CurrentLiabilities to ifrs-full_CurrentFinancialLiabilities" order="0" weight="1" use="optional" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2021-12-31.xsd#cofb_CurrentBankBorrowingsAndCurrentPortionOfNonCurrentBankBorrowings" xlink:label="cofb_CurrentBankBorrowingsAndCurrentPortionOfNonCurrentBankBorrowings" xlink:title="cofb_CurrentBankBorrowingsAndCurrentPortionOfNonCurrentBankBorrowings" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ifrs-full_CurrentFinancialLiabilities" xlink:to="cofb_CurrentBankBorrowingsAndCurrentPortionOfNonCurrentBankBorrowings" xlink:title="Calculation : ifrs-full_CurrentFinancialLiabilities to cofb_CurrentBankBorrowingsAndCurrentPortionOfNonCurrentBankBorrowings" order="0" weight="1" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_OtherCurrentBorrowingsAndCurrentPortionOfOtherNoncurrentBorrowings" xlink:label="ifrs-full_OtherCurrentBorrowingsAndCurrentPortionOfOtherNoncurrentBorrowings" xlink:title="ifrs-full_OtherCurrentBorrowingsAndCurrentPortionOfOtherNoncurrentBorrowings" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ifrs-full_CurrentFinancialLiabilities" xlink:to="ifrs-full_OtherCurrentBorrowingsAndCurrentPortionOfOtherNoncurrentBorrowings" xlink:title="Calculation : ifrs-full_CurrentFinancialLiabilities to ifrs-full_OtherCurrentBorrowingsAndCurrentPortionOfOtherNoncurrentBorrowings" order="1" weight="1" use="optional" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_OtherCurrentFinancialLiabilities" xlink:label="ifrs-full_OtherCurrentFinancialLiabilities" xlink:title="ifrs-full_OtherCurrentFinancialLiabilities" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ifrs-full_CurrentLiabilities" xlink:to="ifrs-full_OtherCurrentFinancialLiabilities" xlink:title="Calculation : ifrs-full_CurrentLiabilities to ifrs-full_OtherCurrentFinancialLiabilities" order="1" weight="1" use="optional" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_TradeAndOtherCurrentPayables" xlink:label="ifrs-full_TradeAndOtherCurrentPayables" xlink:title="ifrs-full_TradeAndOtherCurrentPayables" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ifrs-full_CurrentLiabilities" xlink:to="ifrs-full_TradeAndOtherCurrentPayables" xlink:title="Calculation : ifrs-full_CurrentLiabilities to ifrs-full_TradeAndOtherCurrentPayables" order="2" weight="1" use="optional" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_OtherCurrentPayables" xlink:label="ifrs-full_OtherCurrentPayables" xlink:title="ifrs-full_OtherCurrentPayables" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ifrs-full_TradeAndOtherCurrentPayables" xlink:to="ifrs-full_OtherCurrentPayables" xlink:title="Calculation : ifrs-full_TradeAndOtherCurrentPayables to ifrs-full_OtherCurrentPayables" order="0" weight="1" use="optional" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2021-12-31.xsd#cofb_ExitTaxesCurrent" xlink:label="cofb_ExitTaxesCurrent" xlink:title="cofb_ExitTaxesCurrent" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ifrs-full_TradeAndOtherCurrentPayables" xlink:to="cofb_ExitTaxesCurrent" xlink:title="Calculation : ifrs-full_TradeAndOtherCurrentPayables to cofb_ExitTaxesCurrent" order="1" weight="1" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_AccrualsAndDeferredIncomeClassifiedAsCurrent" xlink:label="ifrs-full_AccrualsAndDeferredIncomeClassifiedAsCurrent" xlink:title="ifrs-full_AccrualsAndDeferredIncomeClassifiedAsCurrent" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ifrs-full_CurrentLiabilities" xlink:to="ifrs-full_AccrualsAndDeferredIncomeClassifiedAsCurrent" xlink:title="Calculation : ifrs-full_CurrentLiabilities to ifrs-full_AccrualsAndDeferredIncomeClassifiedAsCurrent" order="3" weight="1" use="optional" />
  </link:calculationLink>
  <link:calculationLink xlink:type="extended" xlink:role="http://www.cofinimmo.com/xbrl/role/ÉtatdurésultatglobalconsolidécomptederésultatsCalc2">
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ProfitLossAttributableToOwnersOfParent" xlink:label="ifrs-full_ProfitLossAttributableToOwnersOfParent" xlink:title="ifrs-full_ProfitLossAttributableToOwnersOfParent" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ProfitLoss" xlink:label="ifrs-full_ProfitLoss" xlink:title="ifrs-full_ProfitLoss" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ifrs-full_ProfitLossAttributableToOwnersOfParent" xlink:to="ifrs-full_ProfitLoss" xlink:title="Calculation : ifrs-full_ProfitLossAttributableToOwnersOfParent to ifrs-full_ProfitLoss" order="0" weight="1" use="optional" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ProfitLossAttributableToNoncontrollingInterests" xlink:label="ifrs-full_ProfitLossAttributableToNoncontrollingInterests" xlink:title="ifrs-full_ProfitLossAttributableToNoncontrollingInterests" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ifrs-full_ProfitLossAttributableToOwnersOfParent" xlink:to="ifrs-full_ProfitLossAttributableToNoncontrollingInterests" xlink:title="Calculation : ifrs-full_ProfitLossAttributableToOwnersOfParent to ifrs-full_ProfitLossAttributableToNoncontrollingInterests" order="1" weight="1" use="optional" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ComprehensiveIncomeAttributableToOwnersOfParent" xlink:label="ifrs-full_ComprehensiveIncomeAttributableToOwnersOfParent" xlink:title="ifrs-full_ComprehensiveIncomeAttributableToOwnersOfParent" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ComprehensiveIncome" xlink:label="ifrs-full_ComprehensiveIncome" xlink:title="ifrs-full_ComprehensiveIncome" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ifrs-full_ComprehensiveIncomeAttributableToOwnersOfParent" xlink:to="ifrs-full_ComprehensiveIncome" xlink:title="Calculation : ifrs-full_ComprehensiveIncomeAttributableToOwnersOfParent to ifrs-full_ComprehensiveIncome" order="0" weight="1" use="optional" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ComprehensiveIncomeAttributableToNoncontrollingInterests" xlink:label="ifrs-full_ComprehensiveIncomeAttributableToNoncontrollingInterests" xlink:title="ifrs-full_ComprehensiveIncomeAttributableToNoncontrollingInterests" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ifrs-full_ComprehensiveIncomeAttributableToOwnersOfParent" xlink:to="ifrs-full_ComprehensiveIncomeAttributableToNoncontrollingInterests" xlink:title="Calculation : ifrs-full_ComprehensiveIncomeAttributableToOwnersOfParent to ifrs-full_ComprehensiveIncomeAttributableToNoncontrollingInterests" order="1" weight="1" use="optional" />
  </link:calculationLink>
  <link:calculationLink xlink:type="extended" xlink:role="http://www.cofinimmo.com/xbrl/role/Tableauconsolidédesfluxdetrésorerie">
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:label="ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:title="ifrs-full_CashFlowsFromUsedInOperatingActivities" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ProfitLossAttributableToOwnersOfParent" xlink:label="ifrs-full_ProfitLossAttributableToOwnersOfParent" xlink:title="ifrs-full_ProfitLossAttributableToOwnersOfParent" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:to="ifrs-full_ProfitLossAttributableToOwnersOfParent" xlink:title="Calculation : ifrs-full_CashFlowsFromUsedInOperatingActivities to ifrs-full_ProfitLossAttributableToOwnersOfParent" order="0" weight="1" use="optional" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2021-12-31.xsd#cofb_WriteBackOfFinancialIncomeAndFinancialCharges" xlink:label="cofb_WriteBackOfFinancialIncomeAndFinancialCharges" xlink:title="cofb_WriteBackOfFinancialIncomeAndFinancialCharges" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:to="cofb_WriteBackOfFinancialIncomeAndFinancialCharges" xlink:title="Calculation : ifrs-full_CashFlowsFromUsedInOperatingActivities to cofb_WriteBackOfFinancialIncomeAndFinancialCharges" order="1" weight="-1" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_AdjustmentsForLossesGainsOnDisposalOfNoncurrentAssets" xlink:label="ifrs-full_AdjustmentsForLossesGainsOnDisposalOfNoncurrentAssets" xlink:title="ifrs-full_AdjustmentsForLossesGainsOnDisposalOfNoncurrentAssets" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:to="ifrs-full_AdjustmentsForLossesGainsOnDisposalOfNoncurrentAssets" xlink:title="Calculation : ifrs-full_CashFlowsFromUsedInOperatingActivities to ifrs-full_AdjustmentsForLossesGainsOnDisposalOfNoncurrentAssets" order="2" weight="1" use="optional" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_OtherAdjustmentsForNoncashItems" xlink:label="ifrs-full_OtherAdjustmentsForNoncashItems" xlink:title="ifrs-full_OtherAdjustmentsForNoncashItems" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:to="ifrs-full_OtherAdjustmentsForNoncashItems" xlink:title="Calculation : ifrs-full_CashFlowsFromUsedInOperatingActivities to ifrs-full_OtherAdjustmentsForNoncashItems" order="3" weight="1" use="optional" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_IncreaseDecreaseInWorkingCapital" xlink:label="ifrs-full_IncreaseDecreaseInWorkingCapital" xlink:title="ifrs-full_IncreaseDecreaseInWorkingCapital" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:to="ifrs-full_IncreaseDecreaseInWorkingCapital" xlink:title="Calculation : ifrs-full_CashFlowsFromUsedInOperatingActivities to ifrs-full_IncreaseDecreaseInWorkingCapital" order="4" weight="-1" use="optional" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:label="ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:title="ifrs-full_CashFlowsFromUsedInInvestingActivities" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_PurchaseOfPropertyPlantAndEquipmentIntangibleAssetsOtherThanGoodwillInvestmentPropertyAndOtherNoncurrentAssets" xlink:label="ifrs-full_PurchaseOfPropertyPlantAndEquipmentIntangibleAssetsOtherThanGoodwillInvestmentPropertyAndOtherNoncurrentAssets" xlink:title="ifrs-full_PurchaseOfPropertyPlantAndEquipmentIntangibleAssetsOtherThanGoodwillInvestmentPropertyAndOtherNoncurrentAssets" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:to="ifrs-full_PurchaseOfPropertyPlantAndEquipmentIntangibleAssetsOtherThanGoodwillInvestmentPropertyAndOtherNoncurrentAssets" xlink:title="Calculation : ifrs-full_CashFlowsFromUsedInInvestingActivities to ifrs-full_PurchaseOfPropertyPlantAndEquipmentIntangibleAssetsOtherThanGoodwillInvestmentPropertyAndOtherNoncurrentAssets" order="0" weight="-1" use="optional" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_PurchaseOfInvestmentProperty" xlink:label="ifrs-full_PurchaseOfInvestmentProperty" xlink:title="ifrs-full_PurchaseOfInvestmentProperty" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:to="ifrs-full_PurchaseOfInvestmentProperty" xlink:title="Calculation : ifrs-full_CashFlowsFromUsedInInvestingActivities to ifrs-full_PurchaseOfInvestmentProperty" order="1" weight="-1" use="optional" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2021-12-31.xsd#cofb_ExtensionsOfInvestmentProperties" xlink:label="cofb_ExtensionsOfInvestmentProperties" xlink:title="cofb_ExtensionsOfInvestmentProperties" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:to="cofb_ExtensionsOfInvestmentProperties" xlink:title="Calculation : ifrs-full_CashFlowsFromUsedInInvestingActivities to cofb_ExtensionsOfInvestmentProperties" order="2" weight="-1" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2021-12-31.xsd#cofb_InvestmentsInInvestmentProperties" xlink:label="cofb_InvestmentsInInvestmentProperties" xlink:title="cofb_InvestmentsInInvestmentProperties" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:to="cofb_InvestmentsInInvestmentProperties" xlink:title="Calculation : ifrs-full_CashFlowsFromUsedInInvestingActivities to cofb_InvestmentsInInvestmentProperties" order="3" weight="-1" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CashFlowsUsedInObtainingControlOfSubsidiariesOrOtherBusinessesClassifiedAsInvestingActivities" xlink:label="ifrs-full_CashFlowsUsedInObtainingControlOfSubsidiariesOrOtherBusinessesClassifiedAsInvestingActivities" xlink:title="ifrs-full_CashFlowsUsedInObtainingControlOfSubsidiariesOrOtherBusinessesClassifiedAsInvestingActivities" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:to="ifrs-full_CashFlowsUsedInObtainingControlOfSubsidiariesOrOtherBusinessesClassifiedAsInvestingActivities" xlink:title="Calculation : ifrs-full_CashFlowsFromUsedInInvestingActivities to ifrs-full_CashFlowsUsedInObtainingControlOfSubsidiariesOrOtherBusinessesClassifiedAsInvestingActivities" order="4" weight="-1" use="optional" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ProceedsFromSalesOfInvestmentProperty" xlink:label="ifrs-full_ProceedsFromSalesOfInvestmentProperty" xlink:title="ifrs-full_ProceedsFromSalesOfInvestmentProperty" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:to="ifrs-full_ProceedsFromSalesOfInvestmentProperty" xlink:title="Calculation : ifrs-full_CashFlowsFromUsedInInvestingActivities to ifrs-full_ProceedsFromSalesOfInvestmentProperty" order="5" weight="1" use="optional" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ProceedsFromDisposalOfNoncurrentAssetsOrDisposalGroupsClassifiedAsHeldForSaleAndDiscontinuedOperations" xlink:label="ifrs-full_ProceedsFromDisposalOfNoncurrentAssetsOrDisposalGroupsClassifiedAsHeldForSaleAndDiscontinuedOperations" xlink:title="ifrs-full_ProceedsFromDisposalOfNoncurrentAssetsOrDisposalGroupsClassifiedAsHeldForSaleAndDiscontinuedOperations" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:to="ifrs-full_ProceedsFromDisposalOfNoncurrentAssetsOrDisposalGroupsClassifiedAsHeldForSaleAndDiscontinuedOperations" xlink:title="Calculation : ifrs-full_CashFlowsFromUsedInInvestingActivities to ifrs-full_ProceedsFromDisposalOfNoncurrentAssetsOrDisposalGroupsClassifiedAsHeldForSaleAndDiscontinuedOperations" order="6" weight="1" use="optional" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ProceedsFromOtherLongtermAssetsClassifiedAsInvestingActivities" xlink:label="ifrs-full_ProceedsFromOtherLongtermAssetsClassifiedAsInvestingActivities" xlink:title="ifrs-full_ProceedsFromOtherLongtermAssetsClassifiedAsInvestingActivities" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:to="ifrs-full_ProceedsFromOtherLongtermAssetsClassifiedAsInvestingActivities" xlink:title="Calculation : ifrs-full_CashFlowsFromUsedInInvestingActivities to ifrs-full_ProceedsFromOtherLongtermAssetsClassifiedAsInvestingActivities" order="7" weight="1" use="optional" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2021-12-31.xsd#cofb_ExitTaxesPaidRefundClassifiedAsInvestingActivities" xlink:label="cofb_ExitTaxesPaidRefundClassifiedAsInvestingActivities" xlink:title="cofb_ExitTaxesPaidRefundClassifiedAsInvestingActivities" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:to="cofb_ExitTaxesPaidRefundClassifiedAsInvestingActivities" xlink:title="Calculation : ifrs-full_CashFlowsFromUsedInInvestingActivities to cofb_ExitTaxesPaidRefundClassifiedAsInvestingActivities" order="8" weight="-1" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_OtherInflowsOutflowsOfCashClassifiedAsInvestingActivities" xlink:label="ifrs-full_OtherInflowsOutflowsOfCashClassifiedAsInvestingActivities" xlink:title="ifrs-full_OtherInflowsOutflowsOfCashClassifiedAsInvestingActivities" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:to="ifrs-full_OtherInflowsOutflowsOfCashClassifiedAsInvestingActivities" xlink:title="Calculation : ifrs-full_CashFlowsFromUsedInInvestingActivities to ifrs-full_OtherInflowsOutflowsOfCashClassifiedAsInvestingActivities" order="9" weight="1" use="optional" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_PurchaseOfInterestsInInvestmentsAccountedForUsingEquityMethod" xlink:label="ifrs-full_PurchaseOfInterestsInInvestmentsAccountedForUsingEquityMethod" xlink:title="ifrs-full_PurchaseOfInterestsInInvestmentsAccountedForUsingEquityMethod" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:to="ifrs-full_PurchaseOfInterestsInInvestmentsAccountedForUsingEquityMethod" xlink:title="Calculation : ifrs-full_CashFlowsFromUsedInInvestingActivities to ifrs-full_PurchaseOfInterestsInInvestmentsAccountedForUsingEquityMethod" order="10" weight="-1" use="optional" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2021-12-31.xsd#cofb_CashFlowsFromUsedInDecreaseIncreaseInFinanceLeaseReceivablesClassifiedAsInvestingActivities" xlink:label="cofb_CashFlowsFromUsedInDecreaseIncreaseInFinanceLeaseReceivablesClassifiedAsInvestingActivities" xlink:title="cofb_CashFlowsFromUsedInDecreaseIncreaseInFinanceLeaseReceivablesClassifiedAsInvestingActivities" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:to="cofb_CashFlowsFromUsedInDecreaseIncreaseInFinanceLeaseReceivablesClassifiedAsInvestingActivities" xlink:title="Calculation : ifrs-full_CashFlowsFromUsedInInvestingActivities to cofb_CashFlowsFromUsedInDecreaseIncreaseInFinanceLeaseReceivablesClassifiedAsInvestingActivities" order="11" weight="1" use="optional" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:label="ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:title="ifrs-full_CashFlowsFromUsedInFinancingActivities" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ProceedsFromIssueOfOrdinaryShares" xlink:label="ifrs-full_ProceedsFromIssueOfOrdinaryShares" xlink:title="ifrs-full_ProceedsFromIssueOfOrdinaryShares" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:to="ifrs-full_ProceedsFromIssueOfOrdinaryShares" xlink:title="Calculation : ifrs-full_CashFlowsFromUsedInFinancingActivities to ifrs-full_ProceedsFromIssueOfOrdinaryShares" order="0" weight="1" use="optional" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ProceedsFromSaleOrIssueOfTreasuryShares" xlink:label="ifrs-full_ProceedsFromSaleOrIssueOfTreasuryShares" xlink:title="ifrs-full_ProceedsFromSaleOrIssueOfTreasuryShares" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:to="ifrs-full_ProceedsFromSaleOrIssueOfTreasuryShares" xlink:title="Calculation : ifrs-full_CashFlowsFromUsedInFinancingActivities to ifrs-full_ProceedsFromSaleOrIssueOfTreasuryShares" order="1" weight="1" use="optional" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_DividendsPaidClassifiedAsFinancingActivities" xlink:label="ifrs-full_DividendsPaidClassifiedAsFinancingActivities" xlink:title="ifrs-full_DividendsPaidClassifiedAsFinancingActivities" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:to="ifrs-full_DividendsPaidClassifiedAsFinancingActivities" xlink:title="Calculation : ifrs-full_CashFlowsFromUsedInFinancingActivities to ifrs-full_DividendsPaidClassifiedAsFinancingActivities" order="2" weight="-1" use="optional" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2021-12-31.xsd#cofb_CouponsPaidToMandatoryConvertibleBondHolders" xlink:label="cofb_CouponsPaidToMandatoryConvertibleBondHolders" xlink:title="cofb_CouponsPaidToMandatoryConvertibleBondHolders" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:to="cofb_CouponsPaidToMandatoryConvertibleBondHolders" xlink:title="Calculation : ifrs-full_CashFlowsFromUsedInFinancingActivities to cofb_CouponsPaidToMandatoryConvertibleBondHolders" order="3" weight="-1" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_DividendsPaidToNoncontrollingInterestsClassifiedAsFinancingActivities" xlink:label="ifrs-full_DividendsPaidToNoncontrollingInterestsClassifiedAsFinancingActivities" xlink:title="ifrs-full_DividendsPaidToNoncontrollingInterestsClassifiedAsFinancingActivities" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:to="ifrs-full_DividendsPaidToNoncontrollingInterestsClassifiedAsFinancingActivities" xlink:title="Calculation : ifrs-full_CashFlowsFromUsedInFinancingActivities to ifrs-full_DividendsPaidToNoncontrollingInterestsClassifiedAsFinancingActivities" order="4" weight="-1" use="optional" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ProceedsFromBorrowingsClassifiedAsFinancingActivities" xlink:label="ifrs-full_ProceedsFromBorrowingsClassifiedAsFinancingActivities" xlink:title="ifrs-full_ProceedsFromBorrowingsClassifiedAsFinancingActivities" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:to="ifrs-full_ProceedsFromBorrowingsClassifiedAsFinancingActivities" xlink:title="Calculation : ifrs-full_CashFlowsFromUsedInFinancingActivities to ifrs-full_ProceedsFromBorrowingsClassifiedAsFinancingActivities" order="5" weight="1" use="optional" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_RepaymentsOfBorrowingsClassifiedAsFinancingActivities" xlink:label="ifrs-full_RepaymentsOfBorrowingsClassifiedAsFinancingActivities" xlink:title="ifrs-full_RepaymentsOfBorrowingsClassifiedAsFinancingActivities" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:to="ifrs-full_RepaymentsOfBorrowingsClassifiedAsFinancingActivities" xlink:title="Calculation : ifrs-full_CashFlowsFromUsedInFinancingActivities to ifrs-full_RepaymentsOfBorrowingsClassifiedAsFinancingActivities" order="6" weight="-1" use="optional" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2021-12-31.xsd#cofb_FinancialIncomeReceivedClassifiedAsFinancingActivities" xlink:label="cofb_FinancialIncomeReceivedClassifiedAsFinancingActivities" xlink:title="cofb_FinancialIncomeReceivedClassifiedAsFinancingActivities" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:to="cofb_FinancialIncomeReceivedClassifiedAsFinancingActivities" xlink:title="Calculation : ifrs-full_CashFlowsFromUsedInFinancingActivities to cofb_FinancialIncomeReceivedClassifiedAsFinancingActivities" order="7" weight="1" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_InterestPaidClassifiedAsFinancingActivities" xlink:label="ifrs-full_InterestPaidClassifiedAsFinancingActivities" xlink:title="ifrs-full_InterestPaidClassifiedAsFinancingActivities" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:to="ifrs-full_InterestPaidClassifiedAsFinancingActivities" xlink:title="Calculation : ifrs-full_CashFlowsFromUsedInFinancingActivities to ifrs-full_InterestPaidClassifiedAsFinancingActivities" order="8" weight="-1" use="optional" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_OtherInflowsOutflowsOfCashClassifiedAsFinancingActivities" xlink:label="ifrs-full_OtherInflowsOutflowsOfCashClassifiedAsFinancingActivities" xlink:title="ifrs-full_OtherInflowsOutflowsOfCashClassifiedAsFinancingActivities" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:to="ifrs-full_OtherInflowsOutflowsOfCashClassifiedAsFinancingActivities" xlink:title="Calculation : ifrs-full_CashFlowsFromUsedInFinancingActivities to ifrs-full_OtherInflowsOutflowsOfCashClassifiedAsFinancingActivities" order="9" weight="1" use="optional" />
  </link:calculationLink>
  <link:calculationLink xlink:type="extended" xlink:role="http://www.cofinimmo.com/xbrl/role/Étatdurésultatglobalconsolidécomptederésultats">
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ProfitLoss" xlink:label="ifrs-full_ProfitLoss" xlink:title="ifrs-full_ProfitLoss" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ProfitLossBeforeTax" xlink:label="ifrs-full_ProfitLossBeforeTax" xlink:title="ifrs-full_ProfitLossBeforeTax" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ifrs-full_ProfitLoss" xlink:to="ifrs-full_ProfitLossBeforeTax" xlink:title="Calculation : ifrs-full_ProfitLoss to ifrs-full_ProfitLossBeforeTax" order="0" weight="1" use="optional" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ProfitLossFromOperatingActivities" xlink:label="ifrs-full_ProfitLossFromOperatingActivities" xlink:title="ifrs-full_ProfitLossFromOperatingActivities" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ifrs-full_ProfitLossBeforeTax" xlink:to="ifrs-full_ProfitLossFromOperatingActivities" xlink:title="Calculation : ifrs-full_ProfitLossBeforeTax to ifrs-full_ProfitLossFromOperatingActivities" order="0" weight="1" use="optional" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2021-12-31.xsd#cofb_OperatingResultBeforeResultOnPortfolio" xlink:label="cofb_OperatingResultBeforeResultOnPortfolio" xlink:title="cofb_OperatingResultBeforeResultOnPortfolio" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ifrs-full_ProfitLossFromOperatingActivities" xlink:to="cofb_OperatingResultBeforeResultOnPortfolio" xlink:title="Calculation : ifrs-full_ProfitLossFromOperatingActivities to cofb_OperatingResultBeforeResultOnPortfolio" order="0" weight="1" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2021-12-31.xsd#cofb_PropertyOperatingResult" xlink:label="cofb_PropertyOperatingResult" xlink:title="cofb_PropertyOperatingResult" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="cofb_OperatingResultBeforeResultOnPortfolio" xlink:to="cofb_PropertyOperatingResult" xlink:title="Calculation : cofb_OperatingResultBeforeResultOnPortfolio to cofb_PropertyOperatingResult" order="0" weight="1" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2021-12-31.xsd#cofb_PropertyResult" xlink:label="cofb_PropertyResult" xlink:title="cofb_PropertyResult" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="cofb_PropertyOperatingResult" xlink:to="cofb_PropertyResult" xlink:title="Calculation : cofb_PropertyOperatingResult to cofb_PropertyResult" order="0" weight="1" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_RentalIncomeFromInvestmentPropertyNetOfDirectOperatingExpense" xlink:label="ifrs-full_RentalIncomeFromInvestmentPropertyNetOfDirectOperatingExpense" xlink:title="ifrs-full_RentalIncomeFromInvestmentPropertyNetOfDirectOperatingExpense" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="cofb_PropertyResult" xlink:to="ifrs-full_RentalIncomeFromInvestmentPropertyNetOfDirectOperatingExpense" xlink:title="Calculation : cofb_PropertyResult to ifrs-full_RentalIncomeFromInvestmentPropertyNetOfDirectOperatingExpense" order="0" weight="1" use="optional" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_RentalIncomeFromInvestmentProperty" xlink:label="ifrs-full_RentalIncomeFromInvestmentProperty" xlink:title="ifrs-full_RentalIncomeFromInvestmentProperty" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ifrs-full_RentalIncomeFromInvestmentPropertyNetOfDirectOperatingExpense" xlink:to="ifrs-full_RentalIncomeFromInvestmentProperty" xlink:title="Calculation : ifrs-full_RentalIncomeFromInvestmentPropertyNetOfDirectOperatingExpense to ifrs-full_RentalIncomeFromInvestmentProperty" order="0" weight="1" use="optional" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2021-12-31.xsd#cofb_WritebackOfLeasePaymentsSoldAndDiscounted" xlink:label="cofb_WritebackOfLeasePaymentsSoldAndDiscounted" xlink:title="cofb_WritebackOfLeasePaymentsSoldAndDiscounted" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ifrs-full_RentalIncomeFromInvestmentPropertyNetOfDirectOperatingExpense" xlink:to="cofb_WritebackOfLeasePaymentsSoldAndDiscounted" xlink:title="Calculation : ifrs-full_RentalIncomeFromInvestmentPropertyNetOfDirectOperatingExpense to cofb_WritebackOfLeasePaymentsSoldAndDiscounted" order="1" weight="1" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_DirectOperatingExpenseFromInvestmentPropertyGeneratingRentalIncome" xlink:label="ifrs-full_DirectOperatingExpenseFromInvestmentPropertyGeneratingRentalIncome" xlink:title="ifrs-full_DirectOperatingExpenseFromInvestmentPropertyGeneratingRentalIncome" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ifrs-full_RentalIncomeFromInvestmentPropertyNetOfDirectOperatingExpense" xlink:to="ifrs-full_DirectOperatingExpenseFromInvestmentPropertyGeneratingRentalIncome" xlink:title="Calculation : ifrs-full_RentalIncomeFromInvestmentPropertyNetOfDirectOperatingExpense to ifrs-full_DirectOperatingExpenseFromInvestmentPropertyGeneratingRentalIncome" order="2" weight="-1" use="optional" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2021-12-31.xsd#cofb_RecoveryOfPropertyCharges" xlink:label="cofb_RecoveryOfPropertyCharges" xlink:title="cofb_RecoveryOfPropertyCharges" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="cofb_PropertyResult" xlink:to="cofb_RecoveryOfPropertyCharges" xlink:title="Calculation : cofb_PropertyResult to cofb_RecoveryOfPropertyCharges" order="1" weight="1" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2021-12-31.xsd#cofb_RecoveryOfRentalChargesAndTaxesNormallyPayableByTenantsOnLetProperties" xlink:label="cofb_RecoveryOfRentalChargesAndTaxesNormallyPayableByTenantsOnLetProperties" xlink:title="cofb_RecoveryOfRentalChargesAndTaxesNormallyPayableByTenantsOnLetProperties" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="cofb_PropertyResult" xlink:to="cofb_RecoveryOfRentalChargesAndTaxesNormallyPayableByTenantsOnLetProperties" xlink:title="Calculation : cofb_PropertyResult to cofb_RecoveryOfRentalChargesAndTaxesNormallyPayableByTenantsOnLetProperties" order="2" weight="1" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2021-12-31.xsd#cofb_CostsPayableByTenantAndBorneByLandlordOnRentalDamageAndRedecorationAtEndOfLease" xlink:label="cofb_CostsPayableByTenantAndBorneByLandlordOnRentalDamageAndRedecorationAtEndOfLease" xlink:title="cofb_CostsPayableByTenantAndBorneByLandlordOnRentalDamageAndRedecorationAtEndOfLease" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="cofb_PropertyResult" xlink:to="cofb_CostsPayableByTenantAndBorneByLandlordOnRentalDamageAndRedecorationAtEndOfLease" xlink:title="Calculation : cofb_PropertyResult to cofb_CostsPayableByTenantAndBorneByLandlordOnRentalDamageAndRedecorationAtEndOfLease" order="3" weight="-1" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2021-12-31.xsd#cofb_RentalChargesAndTaxesNormallyPayableByTenantsOnLetProperties" xlink:label="cofb_RentalChargesAndTaxesNormallyPayableByTenantsOnLetProperties" xlink:title="cofb_RentalChargesAndTaxesNormallyPayableByTenantsOnLetProperties" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="cofb_PropertyResult" xlink:to="cofb_RentalChargesAndTaxesNormallyPayableByTenantsOnLetProperties" xlink:title="Calculation : cofb_PropertyResult to cofb_RentalChargesAndTaxesNormallyPayableByTenantsOnLetProperties" order="4" weight="-1" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2021-12-31.xsd#cofb_PropertyCharges" xlink:label="cofb_PropertyCharges" xlink:title="cofb_PropertyCharges" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="cofb_PropertyOperatingResult" xlink:to="cofb_PropertyCharges" xlink:title="Calculation : cofb_PropertyOperatingResult to cofb_PropertyCharges" order="1" weight="-1" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2021-12-31.xsd#cofb_TechnicalCosts" xlink:label="cofb_TechnicalCosts" xlink:title="cofb_TechnicalCosts" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="cofb_PropertyCharges" xlink:to="cofb_TechnicalCosts" xlink:title="Calculation : cofb_PropertyCharges to cofb_TechnicalCosts" order="0" weight="1" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2021-12-31.xsd#cofb_CommercialCosts" xlink:label="cofb_CommercialCosts" xlink:title="cofb_CommercialCosts" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="cofb_PropertyCharges" xlink:to="cofb_CommercialCosts" xlink:title="Calculation : cofb_PropertyCharges to cofb_CommercialCosts" order="1" weight="1" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2021-12-31.xsd#cofb_ChargesAndTaxesOnUnletProperties" xlink:label="cofb_ChargesAndTaxesOnUnletProperties" xlink:title="cofb_ChargesAndTaxesOnUnletProperties" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="cofb_PropertyCharges" xlink:to="cofb_ChargesAndTaxesOnUnletProperties" xlink:title="Calculation : cofb_PropertyCharges to cofb_ChargesAndTaxesOnUnletProperties" order="2" weight="1" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_PropertyManagementExpense" xlink:label="ifrs-full_PropertyManagementExpense" xlink:title="ifrs-full_PropertyManagementExpense" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="cofb_PropertyCharges" xlink:to="ifrs-full_PropertyManagementExpense" xlink:title="Calculation : cofb_PropertyCharges to ifrs-full_PropertyManagementExpense" order="3" weight="1" use="optional" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_GeneralAndAdministrativeExpense" xlink:label="ifrs-full_GeneralAndAdministrativeExpense" xlink:title="ifrs-full_GeneralAndAdministrativeExpense" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="cofb_OperatingResultBeforeResultOnPortfolio" xlink:to="ifrs-full_GeneralAndAdministrativeExpense" xlink:title="Calculation : cofb_OperatingResultBeforeResultOnPortfolio to ifrs-full_GeneralAndAdministrativeExpense" order="1" weight="-1" use="optional" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_GainsLossesOnDisposalsOfInvestmentProperties" xlink:label="ifrs-full_GainsLossesOnDisposalsOfInvestmentProperties" xlink:title="ifrs-full_GainsLossesOnDisposalsOfInvestmentProperties" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ifrs-full_ProfitLossFromOperatingActivities" xlink:to="ifrs-full_GainsLossesOnDisposalsOfInvestmentProperties" xlink:title="Calculation : ifrs-full_ProfitLossFromOperatingActivities to ifrs-full_GainsLossesOnDisposalsOfInvestmentProperties" order="1" weight="1" use="optional" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2021-12-31.xsd#cofb_GainsLossesOnDisposalsOfOtherNonFinancialAssets" xlink:label="cofb_GainsLossesOnDisposalsOfOtherNonFinancialAssets" xlink:title="cofb_GainsLossesOnDisposalsOfOtherNonFinancialAssets" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ifrs-full_ProfitLossFromOperatingActivities" xlink:to="cofb_GainsLossesOnDisposalsOfOtherNonFinancialAssets" xlink:title="Calculation : ifrs-full_ProfitLossFromOperatingActivities to cofb_GainsLossesOnDisposalsOfOtherNonFinancialAssets" order="2" weight="1" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_GainsLossesOnFairValueAdjustmentInvestmentProperty" xlink:label="ifrs-full_GainsLossesOnFairValueAdjustmentInvestmentProperty" xlink:title="ifrs-full_GainsLossesOnFairValueAdjustmentInvestmentProperty" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ifrs-full_ProfitLossFromOperatingActivities" xlink:to="ifrs-full_GainsLossesOnFairValueAdjustmentInvestmentProperty" xlink:title="Calculation : ifrs-full_ProfitLossFromOperatingActivities to ifrs-full_GainsLossesOnFairValueAdjustmentInvestmentProperty" order="3" weight="1" use="optional" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2021-12-31.xsd#cofb_OtherResultOnPortfolio" xlink:label="cofb_OtherResultOnPortfolio" xlink:title="cofb_OtherResultOnPortfolio" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ifrs-full_ProfitLossFromOperatingActivities" xlink:to="cofb_OtherResultOnPortfolio" xlink:title="Calculation : ifrs-full_ProfitLossFromOperatingActivities to cofb_OtherResultOnPortfolio" order="4" weight="1" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_FinanceIncomeCost" xlink:label="ifrs-full_FinanceIncomeCost" xlink:title="ifrs-full_FinanceIncomeCost" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ifrs-full_ProfitLossBeforeTax" xlink:to="ifrs-full_FinanceIncomeCost" xlink:title="Calculation : ifrs-full_ProfitLossBeforeTax to ifrs-full_FinanceIncomeCost" order="1" weight="1" use="optional" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_FinanceIncome" xlink:label="ifrs-full_FinanceIncome" xlink:title="ifrs-full_FinanceIncome" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ifrs-full_FinanceIncomeCost" xlink:to="ifrs-full_FinanceIncome" xlink:title="Calculation : ifrs-full_FinanceIncomeCost to ifrs-full_FinanceIncome" order="0" weight="1" use="optional" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_FinanceCosts" xlink:label="ifrs-full_FinanceCosts" xlink:title="ifrs-full_FinanceCosts" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ifrs-full_FinanceIncomeCost" xlink:to="ifrs-full_FinanceCosts" xlink:title="Calculation : ifrs-full_FinanceIncomeCost to ifrs-full_FinanceCosts" order="1" weight="-1" use="optional" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_OtherFinanceCost" xlink:label="ifrs-full_OtherFinanceCost" xlink:title="ifrs-full_OtherFinanceCost" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ifrs-full_FinanceIncomeCost" xlink:to="ifrs-full_OtherFinanceCost" xlink:title="Calculation : ifrs-full_FinanceIncomeCost to ifrs-full_OtherFinanceCost" order="2" weight="-1" use="optional" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_GainsLossesOnFinancialAssetsAtFairValueThroughProfitOrLoss" xlink:label="ifrs-full_GainsLossesOnFinancialAssetsAtFairValueThroughProfitOrLoss" xlink:title="ifrs-full_GainsLossesOnFinancialAssetsAtFairValueThroughProfitOrLoss" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ifrs-full_FinanceIncomeCost" xlink:to="ifrs-full_GainsLossesOnFinancialAssetsAtFairValueThroughProfitOrLoss" xlink:title="Calculation : ifrs-full_FinanceIncomeCost to ifrs-full_GainsLossesOnFinancialAssetsAtFairValueThroughProfitOrLoss" order="3" weight="1" use="optional" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ShareOfProfitLossOfAssociatesAndJointVenturesAccountedForUsingEquityMethod" xlink:label="ifrs-full_ShareOfProfitLossOfAssociatesAndJointVenturesAccountedForUsingEquityMethod" xlink:title="ifrs-full_ShareOfProfitLossOfAssociatesAndJointVenturesAccountedForUsingEquityMethod" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ifrs-full_ProfitLossBeforeTax" xlink:to="ifrs-full_ShareOfProfitLossOfAssociatesAndJointVenturesAccountedForUsingEquityMethod" xlink:title="Calculation : ifrs-full_ProfitLossBeforeTax to ifrs-full_ShareOfProfitLossOfAssociatesAndJointVenturesAccountedForUsingEquityMethod" order="2" weight="1" use="optional" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_TaxExpenseIncomeAtApplicableTaxRate" xlink:label="ifrs-full_TaxExpenseIncomeAtApplicableTaxRate" xlink:title="ifrs-full_TaxExpenseIncomeAtApplicableTaxRate" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ifrs-full_ProfitLoss" xlink:to="ifrs-full_TaxExpenseIncomeAtApplicableTaxRate" xlink:title="Calculation : ifrs-full_ProfitLoss to ifrs-full_TaxExpenseIncomeAtApplicableTaxRate" order="1" weight="-1" use="optional" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CurrentTaxExpenseIncome" xlink:label="ifrs-full_CurrentTaxExpenseIncome" xlink:title="ifrs-full_CurrentTaxExpenseIncome" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ifrs-full_TaxExpenseIncomeAtApplicableTaxRate" xlink:to="ifrs-full_CurrentTaxExpenseIncome" xlink:title="Calculation : ifrs-full_TaxExpenseIncomeAtApplicableTaxRate to ifrs-full_CurrentTaxExpenseIncome" order="0" weight="1" use="optional" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2021-12-31.xsd#cofb_ExitTaxExpenseIncome" xlink:label="cofb_ExitTaxExpenseIncome" xlink:title="cofb_ExitTaxExpenseIncome" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ifrs-full_TaxExpenseIncomeAtApplicableTaxRate" xlink:to="cofb_ExitTaxExpenseIncome" xlink:title="Calculation : ifrs-full_TaxExpenseIncomeAtApplicableTaxRate to cofb_ExitTaxExpenseIncome" order="1" weight="1" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_OtherComprehensiveIncomeAttributableToOwnersOfParent" xlink:label="ifrs-full_OtherComprehensiveIncomeAttributableToOwnersOfParent" xlink:title="ifrs-full_OtherComprehensiveIncomeAttributableToOwnersOfParent" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_OtherComprehensiveIncome" xlink:label="ifrs-full_OtherComprehensiveIncome" xlink:title="ifrs-full_OtherComprehensiveIncome" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ifrs-full_OtherComprehensiveIncomeAttributableToOwnersOfParent" xlink:to="ifrs-full_OtherComprehensiveIncome" xlink:title="Calculation : ifrs-full_OtherComprehensiveIncomeAttributableToOwnersOfParent to ifrs-full_OtherComprehensiveIncome" order="0" weight="1" use="optional" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_GainLossOnHedgeIneffectivenessRecognisedInOtherComprehensiveIncome" xlink:label="ifrs-full_GainLossOnHedgeIneffectivenessRecognisedInOtherComprehensiveIncome" xlink:title="ifrs-full_GainLossOnHedgeIneffectivenessRecognisedInOtherComprehensiveIncome" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ifrs-full_OtherComprehensiveIncome" xlink:to="ifrs-full_GainLossOnHedgeIneffectivenessRecognisedInOtherComprehensiveIncome" xlink:title="Calculation : ifrs-full_OtherComprehensiveIncome to ifrs-full_GainLossOnHedgeIneffectivenessRecognisedInOtherComprehensiveIncome" order="0" weight="1" use="optional" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ReclassificationAdjustmentsOnCashFlowHedgesNetOfTax" xlink:label="ifrs-full_ReclassificationAdjustmentsOnCashFlowHedgesNetOfTax" xlink:title="ifrs-full_ReclassificationAdjustmentsOnCashFlowHedgesNetOfTax" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ifrs-full_OtherComprehensiveIncome" xlink:to="ifrs-full_ReclassificationAdjustmentsOnCashFlowHedgesNetOfTax" xlink:title="Calculation : ifrs-full_OtherComprehensiveIncome to ifrs-full_ReclassificationAdjustmentsOnCashFlowHedgesNetOfTax" order="1" weight="-1" use="optional" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ShareOfOtherComprehensiveIncomeOfAssociatesAndJointVenturesAccountedForUsingEquityMethodThatWillBeReclassifiedToProfitOrLossNetOfTax" xlink:label="ifrs-full_ShareOfOtherComprehensiveIncomeOfAssociatesAndJointVenturesAccountedForUsingEquityMethodThatWillBeReclassifiedToProfitOrLossNetOfTax" xlink:title="ifrs-full_ShareOfOtherComprehensiveIncomeOfAssociatesAndJointVenturesAccountedForUsingEquityMethodThatWillBeReclassifiedToProfitOrLossNetOfTax" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ifrs-full_OtherComprehensiveIncome" xlink:to="ifrs-full_ShareOfOtherComprehensiveIncomeOfAssociatesAndJointVenturesAccountedForUsingEquityMethodThatWillBeReclassifiedToProfitOrLossNetOfTax" xlink:title="Calculation : ifrs-full_OtherComprehensiveIncome to ifrs-full_ShareOfOtherComprehensiveIncomeOfAssociatesAndJointVenturesAccountedForUsingEquityMethodThatWillBeReclassifiedToProfitOrLossNetOfTax" order="2" weight="1" use="optional" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2021-12-31.xsd#cofb_ConvertibleBonds" xlink:label="cofb_ConvertibleBonds" xlink:title="cofb_ConvertibleBonds" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ifrs-full_OtherComprehensiveIncome" xlink:to="cofb_ConvertibleBonds" xlink:title="Calculation : ifrs-full_OtherComprehensiveIncome to cofb_ConvertibleBonds" order="3" weight="1" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_GainsLossesOnExchangeDifferencesOnTranslationNetOfTax" xlink:label="ifrs-full_GainsLossesOnExchangeDifferencesOnTranslationNetOfTax" xlink:title="ifrs-full_GainsLossesOnExchangeDifferencesOnTranslationNetOfTax" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ifrs-full_OtherComprehensiveIncome" xlink:to="ifrs-full_GainsLossesOnExchangeDifferencesOnTranslationNetOfTax" xlink:title="Calculation : ifrs-full_OtherComprehensiveIncome to ifrs-full_GainsLossesOnExchangeDifferencesOnTranslationNetOfTax" order="4" weight="1" use="optional" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_OtherComprehensiveIncomeAttributableToNoncontrollingInterests" xlink:label="ifrs-full_OtherComprehensiveIncomeAttributableToNoncontrollingInterests" xlink:title="ifrs-full_OtherComprehensiveIncomeAttributableToNoncontrollingInterests" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ifrs-full_OtherComprehensiveIncomeAttributableToOwnersOfParent" xlink:to="ifrs-full_OtherComprehensiveIncomeAttributableToNoncontrollingInterests" xlink:title="Calculation : ifrs-full_OtherComprehensiveIncomeAttributableToOwnersOfParent to ifrs-full_OtherComprehensiveIncomeAttributableToNoncontrollingInterests" order="1" weight="1" use="optional" />
  </link:calculationLink>
  <link:calculationLink xlink:type="extended" xlink:role="http://www.cofinimmo.com/xbrl/role/Balisesobligatoires" />
  <link:calculationLink xlink:type="extended" xlink:role="http://www.cofinimmo.com/xbrl/role/Étatconsolidédesvariationsdescapitauxpropres" />
</link:linkbase>